
@media screen and (min-width: 768px){
    
    #mainInner { background: url(../img/bg-mv.png);}
    h1 { font-size: 28px; font-weight: bold; height: 74px; line-height: 74px; }
    h1 img { /*max-width: 920px;*/ width: 100%; }
    /*
    div.lead { font-size: 16px; background: #767778; color: #fff; height: 60px; line-height: 60px; box-shadow: 0 2px 0 0 rgba(0,0,0,.1); margin-bottom: 48px; }
    div.lead a { color:#fff!important; text-decoration: none; }
    div.lead > span span { display: inline-block; padding-left: 5px; }
    div.lead > span span.arrw { display: inline-block; padding-left: 3px; transform: scale(.6,1); }
    div.lead img { width: 30px; margin-right: 5px; }
*/
    div.lead{font-size: 16px;color: #fff; box-shadow: 0 2px 0 0 rgb(0 0 0 / 10%); margin-bottom: 48px;}
    div.lead a { background: #767778; height: 60px;line-height: 60px;color: #fff!important; text-decoration: none; display: block;}
    div.lead > span span { display: inline-block; padding-left: 5px;}
    div.lead > span span.arrw { display: inline-block; padding-left: 3px; transform: scale(.6,1);}
    div.lead img {width: 30px; margin-right: 5px;}
    
    #faqWrap {background: #f7f7f7; /*padding-bottom: 20px;*/}
    .faqinner { max-width: 920px; margin: 0 auto; text-align: left; padding: 20px;  }
    .faqinner dl { border-bottom: 1px solid #e7e7e7; border-radius: 6px; overflow: hidden;}
    .faqinner dl dt { line-height: 40px; font-weight: bold; padding: 20px; background: #fff;   }
    .faqinner dl dt a { display: block; position: relative; color: #767778; padding-right: 30px; text-align: center; }
    .faqinner dl dt a::after { content:'\FF0B'; display: block; position: absolute; transform: scale(1.4,1.4); top: 0; right: 0; }
    .faqinner dl dt a.open::after { content:'\30FC'; display: block; position: absolute; }
    .faqinner dl dd { display:none; line-height: 1.8; padding: 20px; background: #fff;  margin-top: 2px;  }
    .faqinner dl span { font-size: 12px; }
    
    /*重要なお知らせ追加*/
    .faqinner dl dd  > ul{padding: 10px;}
    .faqinner dl dd > ul > li.aboutPovo{/*border-top:solid 1px #e7e7e7;*/ }
    .faqinner dl dd > ul > li.aboutPovo ul li ul li{margin: 0 auto 30px;}
    .faqinner dl dd > ul > li.aboutPovo ul li ul li:last-child{margin: 0 auto;}
    /*.faqinner dl dd > ul > li:first-child{border-top:none;}*/
    .faqinner dl dd > ul > li > ul > li{ margin: 30px auto; font-size: 14px;}
    /*.faqinner dl dd > ul > li:first-child > ul > li:first-child{margin: 0 auto 30px; }*/
    .faqinner dl dd > ul > li:last-child > ul > li:last-child{margin: 0 auto 30px; }
    .faqinner dl dd > ul > li > ul > li .tit{font-weight: bold; font-size: 16px; margin: 0 auto 10px;}
    .faqinner dl dd > ul > li > ul > li .wrapFlex{display: flex; justify-content: center; flex-wrap: wrap; }
    .faqinner dl dd > ul > li > ul > li .wrapDate{line-height: 20px;margin: 0 2% 0 0 ; width: 26%;}
    .faqinner dl dd > ul > li > ul > li .date{font-size: 14px;    padding-right: 5px;width: 49%;    display: inline-block;}
    .faqinner dl dd > ul > li > ul > li .labelBlue{background: #0E0D6A; border-radius: 3px; padding: 2px 5px; color: #fff;}
    .faqinner dl dd > ul > li > ul > li .labelYellow{background: #FFF500; border-radius: 3px; padding: 2px 5px;}
    .faqinner dl dd > ul > li > ul > li .txt{line-height: 1.6;width: 72%;}
    .faqinner dl dd > ul > li > ul > li a .arrw {    display: inline-block;    transform: scale(.6,1); font-size: 14px;}
    
    /*重要なお知らせ追加*/
    .faqinner dl dd .infoImportant > ul{padding: 10px 10px 0;}
.faqinner dl dd .infoImportant > ul > li.aboutKDDI{margin: 0 auto 30px;}
    .faqinner dl dd .infoImportant > ul > li ul > li{ margin: 30px auto; font-size: 14px;}
    .faqinner dl dd .infoImportant > ul > li:first-child > ul > li:first-child{margin: 0 auto 30px; }
    .faqinner dl dd .infoImportant > ul > li:last-child > ul > li:last-child{margin: 30px auto 0; }
    .faqinner dl dd .infoImportant > ul > li .tit{font-weight: bold; font-size: 16px; margin: 0 auto 10px;}
    .faqinner dl dd .infoImportant > ul > li > ul > li.wrapFlex{display: flex; justify-content: center; flex-wrap: wrap; }
    .faqinner dl dd .infoImportant > ul > li > ul > li .wrapDate{ line-height: 20px;margin: 0 2% 0 0 ; width: 26%;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .date{font-size: 14px;    padding-right: 5px;width: 49%;    display: inline-block;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .labelBlue{background: #0E0D6A; border-radius: 3px; padding: 2px 5px; color: #fff;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .labelYellow{background: #FFF500; border-radius: 3px; padding: 2px 5px;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .txt{line-height: 1.6;width: 72%;}
    .faqinner dl dd .infoImportant > ul > li > ul > li a .arrw {    display: inline-block;    transform: scale(.6,1); font-size: 14px;}
    
    #wrapDengon{max-width: 880px; color: #ff0000;  margin: 0 auto 20px; text-align: center;background: #fff;}
    #wrapDengon h2{background: #ff0000; padding: 10px; font-weight: bold; color: #fff;}
    #wrapDengon #dengonBox{padding: 20px;border-left: solid 1px #ccc;border-right: solid 1px #ccc;border-bottom: solid 1px #ccc;}
    #wrapDengon #dengonBox a{display: block; width: 340px; color: #ff0000; border: solid 1px #ff0000; padding: 10px;position: relative; margin: 0 auto; opacity: 1;}
   #wrapDengon #dengonBox a:hover { opacity: .5; text-decoration: none;}
    #wrapDengon #dengonBox a.link-window::after{
        content: '';
    transform: scale(1.5,1.5);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -4.5px;
    background-image: url(../icon/icon_sprite.png);
    background-position: -18px -78px;
    width: 9px;
    height: 9px;
    background-size: 101px 93px;
    opacity: 1;
}
    
    div#mv { background-image: url(../img/bg-mv.jpg),linear-gradient(180deg, rgba(255,255,255,1) 30%, rgba(247,247,247,1) 100%); background-position: center bottom; background-repeat: no-repeat; padding-bottom: 60px;}
    div#mv div#navInMv { max-width: 920px; margin: 0 auto;}
    div#mv div#navInMv ul { max-width: 50%; display: flex; flex-wrap: wrap; justify-content: space-between;}
    div#mv div#navInMv ul li { width: 100%; margin-bottom: 10px; }
    div#mv div#navInMv ul li a { display: block; max-width: 460px; height: 54px; line-height: 54px; font-size: 18px; font-weight: bold;background: #fff500; color: #4C4A4A; border-radius: 6px; box-shadow: 0 2px 0 0 rgba(0,0,0,.1);}
    div#mv div#navInMv ul li:nth-child(n+6) { width: 49%;  }
    div#mv div#navInMv ul li:nth-child(n+6) a { background: #fff; font-size: 16px; height: 40px; line-height: 40px; }

    div#mv div#navInMv ul li:nth-child(1) a { background: #fff500 url(../img/icon-nav-01.png) left 20px center no-repeat;background-size: 7.2%;}
    div#mv div#navInMv ul li:nth-child(2) a { background: #fff500 url(../img/icon-nav-02.png) left 23px center no-repeat;background-size: 5.1%;}
    div#mv div#navInMv ul li:nth-child(3) a { background: #fff500 url(../img/icon-nav-03.png) left 22px center no-repeat;background-size: 6%;}
    div#mv div#navInMv ul li:nth-child(4) a { background: #fff500 url(../img/icon-nav-05.png) left 29px center no-repeat;background-size: 3%;}
    div#mv div#navInMv ul li:nth-child(5) a { background: #fff500 url(../img/icon-nav-04.png) left 26px center no-repeat;background-size: 4.4%;}
    a.cvBtn { background: #fff500; display: block; position: relative; height: 60px; line-height: 60px; box-shadow: 0 3px 0px 0px rgba(0,0,0,.1) ; width: 400px; margin: 0 auto; border-radius: 5px; font-weight: bold; color: #4c4a4a; transition: .2s; text-decoration: none!important; }
    a.cvBtn::after { content: '\FF1E'; display: inline-block; position: absolute; right: 10px; top: 0; transform: scale(.6, 1); opacity: .5;}
    a.cvBtn:hover { opacity: .5; }
    
    a.btnGray{ background: #767778; display: block; position: relative; height: 60px; line-height: 60px; box-shadow: 0 3px 0px 0px rgba(0,0,0,.1) ; width: 380px; margin: 0 auto; border-radius: 5px; font-weight: bold; color: #fff; transition: .2s; text-decoration: none!important; }
    a.btnGray::after { content: '\FF1E'; display: inline-block; position: absolute; right: 10px; top: 0; transform: scale(.6, 1); }
    a.btnGray:hover { opacity: .5; }
    
    .note { font-size: 12px!important; }
    .indent{text-indent:-16px; padding-left: 16px;}
    .indent12{text-indent:-12px; padding-left: 12px;}
    .indent30{text-indent: -30px; padding-left: 30px;}
    .mb10{margin-bottom:10px; }
    
    .bnrArea{max-width:920px; margin: 50px auto;}
    .bnrArea ul{margin: 0 auto;}
    .bnrArea img{width: 100%;}
    
    .appArea{ background: #f7f7f7; max-width: 920px; border-radius: 5px; padding: 55px 0; margin:75px auto;}
    .appArea .boxFlex{display: flex;align-items:center; justify-content: start; flex-wrap: wrap; margin:0 auto;max-width: 744px;}
    .appArea .boxFlex .boxL{max-width: 140px; width: 18%; margin-right: 5%; }
    .appArea .boxFlex .boxM{max-width: 270px; width: 35%; margin-right: 5%; }
    .appArea .boxFlex .boxR{max-width: 270px; width: 40%;text-align: left;}
    .appArea .boxFlex .boxR a.txtLink{ font-size: 3.4vw; }
    .appArea .boxFlex .boxM .lead{font-weight: bold; text-align: left; margin: 0 auto 10px;}
    .appArea .boxFlex .boxR .boxQR{width: 80px; margin: 0 auto 10px;}
    .appArea .boxFlex .boxR .boxQR img{width: 100%;}
    
    
    .appArea .ulFlex{display: flex;flex-wrap: wrap;align-items:center; margin: 10px auto 20px;max-width: 270px; }
    
    .appArea .ulFlex > li:nth-child(1){width: 110px; margin-right: 20px;}
    .appArea .ulFlex > li:nth-child(2){width: 136px;}
    .appArea .ulFlex > li:nth-child(3){    width: 100%;    font-size: 12px;    text-align: center;    margin: 10px auto 0;}
    .appArea .ulFlex > li img,.appArea .boxFlex .boxL img{width: 100%;}
    
    .attArea{margin: 0 auto 65px;}
    .attArea img{display: block; width: 31px; margin: 0 auto 15px;}
    .txtLink { text-align: left;}
    a.alpha{opacity: 1;    transition: .2s; display: inline-block; text-decoration: none;}
    a.alpha:hover{opacity: .4;    transition: .2s;}
}

@media screen and (min-width: 1200px) {}
@media screen and (min-width: 768px) and (max-width: 1200px) {}
@media screen and (min-width: 980px) and (max-width: 1200px) {}
@media screen and (min-width: 768px) and (max-width: 979.98px) {}

@media screen and (min-width: 0px) and (max-width: 767.98px) {
    #header { border-bottom: 1px solid #f3f3f3; }
    #header img { width: 20%; }

    h1 { font-size: 4.6vw; font-weight: bold; line-height: 16vw;/*height: 45vw;  background: url(../img/bg-mv-sp.jpg) center bottom; background-size: 100%; */}
    h1 img { /*max-width: 920px;*/ width: 100%; }
    
    div.lead { font-size: 3.5vw; background: #767778; font-weight: bold; color: #fff; box-shadow: 0 2px 0 0 rgba(0,0,0,.1); margin-bottom: 10%; position: relative; padding: 3% 0; }
    div.lead a { color:#fff!important; text-decoration: none; }
    div.lead > span { display: inline-block;
        width: 68%;
        vertical-align: middle;
        line-height: 1.2;
        text-align: center; }
    div.lead > span span.arrw { display: none; }
    div.lead::after { content:'\FF1E'; display: inline-block; transform: scale(.6, 1);  }
    div.lead img { width: 8%; margin-right: 3%; }
    
    #faqWrap {background: #f7f7f7; /*padding-bottom: 5%;*/}
    .faqinner { max-width: 920px; margin: 0 auto; text-align: left; padding:5%;  font-size: 3.4vw;  background: #f7f7f7;}
    .faqinner dl { border-bottom: 1px solid #e7e7e7; border-radius: 1.2vw; overflow: hidden;}
    .faqinner dl dt { line-height: 12vw; font-weight: bold;  background: #fff; }
    .faqinner dl dt a { display: block; position: relative; color: #767778; /*padding-right: 6%;*/ text-align: center; }
    .faqinner dl dt a::after {content: '\FF0B';    display: block;    position: absolute;    transform: scale(1.4,1.4);    top: 0;    right: 3vw;}
    .faqinner dl dt a.open::after {content: '\30FC';    display: block;}
    .faqinner dl dd {     border-top: 1px solid #e7e7e7;    display:none;    line-height: 1.6;   background: #fff;    padding: 5%;}
    .faqinner dl span { font-size: 2.8vw; }
    
     /*重要なお知らせ追加*/
    .faqinner dl dd > ul{padding:3%;}
    .faqinner dl dd > ul > li.aboutPovo{/*border-top:solid 1px #e7e7e7;*/ }
    .faqinner dl dd > ul > li.aboutPovo ul li ul li{margin: 0 auto 8%;}
    .faqinner dl dd > ul > li.aboutPovo ul li ul li:last-child{margin: 0 auto;}
    
    .faqinner dl dd > ul > li > ul > li{ margin: 8% auto; font-size: 3.4vw;}
    /*.faqinner dl dd > ul > li:first-child > ul > li:first-child{margin: 0 auto 8%; }*/
    .faqinner dl dd > ul > li:last-child > ul > li:last-child{margin: 0 auto 8%; }
    .faqinner dl dd > ul > li > ul > li .tit{font-weight: bold; font-size: 4vw; margin: 0 auto 5%;}
    .faqinner dl dd > ul > li > ul > li .wrapDate{ line-height: 4.8vw;margin: 0 auto 2%;}
    .faqinner dl dd > ul > li > ul > li .date{font-size: 3.4vw;    padding-right: 2%;}
    .faqinner dl dd > ul > li > ul > li .labelBlue{background: #0E0D6A; border-radius: .8vw; padding: 1% 3%; color: #fff;}
    .faqinner dl dd > ul > li > ul > li .labelYellow{background: #FFF500; border-radius: .8vw; padding: 1% 3%;}
    .faqinner dl dd > ul > li > ul > li .txt{line-height: 1.6;}
    .faqinner dl dd > ul > li > ul > li a .arrw {    display: inline-block;    transform: scale(.6,1); font-size: 3.4vw;}
    
     /*重要なお知らせ追加*/
    .faqinner dl dd .infoImportant > ul{padding:3%;}
    .faqinner dl dd .infoImportant > ul > li.aboutKDDI{margin: 0 auto 8%;}
     
    .faqinner dl dd .infoImportant > ul > li ul > li{ margin: 8% auto; font-size: 3.4vw;}
    .faqinner dl dd .infoImportant > ul > li:first-child > ul > li:first-child{margin: 0 auto 8%; }
    .faqinner dl dd .infoImportant > ul > li:last-child > ul > li:last-child{margin: 8% auto 0; }
    .faqinner dl dd .infoImportant > ul > li .tit{font-weight: bold; font-size: 4vw; margin: 0 auto 5%;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .wrapDate{ line-height: 4.8vw;margin: 0 auto 2%;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .date{font-size: 3.4vw;    padding-right: 2%;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .labelBlue{background: #0E0D6A; border-radius: .8vw; padding: 1% 3%; color: #fff;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .labelYellow{background: #FFF500; border-radius: .8vw; padding: 1% 3%;}
    .faqinner dl dd .infoImportant > ul > li > ul > li .txt{line-height: 1.6;}
    .faqinner dl dd .infoImportant > ul > li > ul > li a .arrw {    display: inline-block;    transform: scale(.6,1); font-size: 3.4vw;}
    
    #wrapDengon{ color: #ff0000;  margin: 0 5% 5%; text-align: center; font-size: 3.4vw;background: #fff;}
    #wrapDengon h2{background: #ff0000; padding:3%; font-weight: bold; color: #fff;}
    #wrapDengon #dengonBox{padding: 5%;border-left: solid 1px #ccc;border-right: solid 1px #ccc;border-bottom: solid 1px #ccc;}
    #wrapDengon #dengonBox a {
    display: block;
    width: ;
    color: #ff0000;
    border: solid 1px #ff0000;
    padding: 5%;
    position: relative;
    margin: 0 auto;
    opacity: 1;
    
    }
   #wrapDengon #dengonBox a:hover { opacity: .5; text-decoration: none;}
    #wrapDengon #dengonBox a.link-window::after{
        content: '';
    transform: scale(1.5,1.5);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -4.5px;
    background-image: url(../icon/icon_sprite.png);
    background-position: -18px -78px;
    width: 9px;
    height: 9px;
    background-size: 101px 93px;
    opacity: 1;
}

    div#mv { /*background-image: url(../img/bg-mv.png),linear-gradient(180deg, rgba(255,255,255,1) 30%, rgba(247,247,247,1) 100%); background-position: center bottom; background-repeat: no-repeat;*/
    padding-top: 37.5vw;
        background: url(../img/bg-mv-sp.jpg) center top;
    background-repeat: no-repeat;
    background-position: center top -10vw;
    background-size: 100%;
    }
    div#mv div#navInMv { max-width: 920px; margin: 0 auto;}
    div#mv div#navInMv ul { max-width: 90%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
    div#mv div#navInMv ul li { width: 100%; margin-bottom: 3%; }
    div#mv div#navInMv ul li a { display: block; height: 16vw; line-height: 16vw; font-size: 4.2vw; font-weight: bold;background: #fff500; color: #4C4A4A; border-radius: 1vw; box-shadow: 0 2px 0 0 rgba(0,0,0,.1); text-decoration: none;}
    div#mv div#navInMv ul li:nth-child(n+6) { width: 49%; }
    div#mv div#navInMv ul li:nth-child(n+6) a { background: #f7f7f7; font-size: 3.0vw; }

    div#mv div#navInMv ul li:nth-child(1) a { background: #fff500 url(../img/icon-nav-01.png) left 3.4vw center no-repeat; background-size: 10.4%; }
    div#mv div#navInMv ul li:nth-child(2) a { background: #fff500 url(../img/icon-nav-02.png) left 4.2vw center no-repeat; background-size: 10%; }
    div#mv div#navInMv ul li:nth-child(3) a { background: #fff500 url(../img/icon-nav-03.png) left 4.4vw center no-repeat; background-size: 10%; }
    div#mv div#navInMv ul li:nth-child(4) a { background: #fff500 url(../img/icon-nav-05.png) left 6.4vw center no-repeat; background-size: 5.4%; }
    div#mv div#navInMv ul li:nth-child(5) a { background: #fff500 url(../img/icon-nav-04.png) left 5.1vw center no-repeat; background-size: 8%; }
    
    #lead { font-size: 4vw; line-height: 2; position: relative;
    padding-bottom: 1%;
    margin-bottom: 12%; }
    /*#lead::after { content: ''; display: block; border-bottom: 1px solid #d6d6d6; position: absolute; bottom: 0; left: 50%; width: 40%; margin-left: -20%; }*/
    #lead p { margin-bottom: 10%; }
    
    a{text-decoration: none;}
    
    a.btn { height: 12vw; line-height: 12vw; font-size: 3.6vw; display: block; border-radius: 2vw; background: #767778; color: #fff; width: 100%; margin: 8% auto 0; transition: .5s; text-decoration: none; box-shadow: 0 5px 0 0 rgba(0,0,0,.1) }
    
    a.cvBtn { background: #fff500; display: block; position: relative; height: 14vw; line-height: 14vw; box-shadow: 0 3px 0px 0px rgba(0,0,0,.1) ; width: 90%; margin: 0 auto; border-radius: 1.2vw; font-weight: bold; color: #4c4a4a; font-size: 3.8vw; text-decoration: none!important;}
    a.cvBtn::after { content: '\FF1E'; display: inline-block; position: absolute; right: 3%; top: 0; transform: scale(.6, 1); opacity: .5;}
    
    a.btnGray{ background: #767778; display: block; position: relative; height: 12vw; line-height: 12vw; box-shadow: 0 3px 0px 0px rgba(0,0,0,.1) ; width: 100%; margin: 0 auto; border-radius: 1.2vw; font-weight: bold; color: #fff; font-size: 3.4vw; text-decoration: none!important; }
    a.btnGray::after { content: '\FF1E'; display: inline-block; position: absolute; right: 3%; top: 0; transform: scale(.6, 1); }
    
    #taxnote { max-width: 980px; margin: 5% auto; text-align: right; font-size: 2.8vw; padding: 0 5%; }
    #taxnote span { color:#ff0000; }
    #footer { border-top: 1px solid #f3f3f3; padding: 40px 0; font-size: 12px; }
    
    
    .indent{text-indent:-3.4vw; padding-left: 3.4vw;}
    .indent12{text-indent:-2.6vw; padding-left: 2.6vw;}
    .indent30{text-indent: -7vw; padding-left: 7vw;}
    .mb10{margin-bottom:3%; }
    
    .bnrArea{margin: 10% 5% ;}
    .bnrArea ul{margin: 0 auto;}
    .bnrArea img{width: 100%;}

    .appArea{ background: #f7f7f7;  border-radius: 1vw; padding: 10% 5%; margin:10% 5%;}
    .appArea .boxFlex{margin:0 auto;}
    .appArea .boxFlex .boxL{width: 22vw; margin: 0 auto 5%;}
    .appArea .boxFlex .boxL img{width: 100%;}
    .appArea .boxFlex .boxM .lead{font-weight: bold; font-size: 4.4vw; line-height: 1.4;}
    
    
    .appArea .ulFlex{display: flex;justify-content: center;align-items:center;flex-wrap: wrap; margin:5% auto; max-width: 600px;}
    
    .appArea .ulFlex li:nth-child(1){width: 44%; margin:0 2% 5% 0;}
    .appArea .ulFlex li:nth-child(2){width: 54%; margin: 0 auto 5%;}
    .appArea .ulFlex li:nth-child(3){width: 100%; font-size: 3vw; }
    .appArea .ulFlex li img{width: 100%;}

    .attArea{margin: 0 auto 8%;}
    .attArea img{display: block; width: 7vw; margin: 0 auto 2%;}
}

.view-pc { display: block!important; }
.view-sp { display: none!important; }

@media screen and (min-width: 0px) and (max-width: 767px) {
	.view-pc { display: none!important; }
	.view-sp { display: block!important; }
}
.faqinner dl dd .infoImportant > ul > li:last-child { margin-bottom: 0; border-bottom: solid 1px #e7e7e7; padding-bottom: 30px; }
.box.infoImportant { }
.boxNotice { display: none; }
.fwB{font-weight: bold;}

#adMovBox { display:none; position: absolute; top: 0; width: 90%; margin: 5% 5% 0;}
#adMovBox2 { display:none; position: absolute; top: 0;}
#adMovBox #adMovBoxInner { }
#adMovBox #adMovBoxInner > div { max-width: 860px; margin: 0 auto; }
#adMovBox #adMovBoxInner p.clsbtn { text-align: center; }
#adMovBox #adMovBoxInner a.cls { display: inline-block; margin-top: 20px; font-size: 14px; text-align: center; color: #777!important; text-decoration: none; line-height: 1.2; transition: .5s; }
#adMovBox #adMovBoxInner a.cls:hover { color: #333!important; }
#adMovBox #adMovBoxInner a.cls::before { content:'×'; display: block; font-size: 60px;}

@media screen and (min-width: 768px){
    #adMovBox #adMovBoxInner > div { padding: 0;  }
}

#adMovBox.showMov { display:block; z-index: 1000;}
#adMovBox.showMov iframe { width: 100%; height: 100%; }
#adMovBox2.showMov { display:block; z-index: 1000;}
#adMovBox2.showMov { max-width: 860px; width: 90%;}
#adMovBox2.showMov iframe { width: 100%; height: 100%; }
#adMovBox2 #adMovBoxInner2 { height: 100%; }

#floatbg { display: none; text-align: center; background: rgba(0,0,0,.9); z-index: 999; width: 100%; height: 100%; height: 100vh; position: fixed; top: 0; }

/*#floatbg::before { content:'\2715'; color:#fff; right: 15px; top: 15px; position: fixed; font-size: 18px; font-weight: bold; }*/

